Bug Tracker

Opened 12 years ago

Closed 12 years ago

#2485 closed bug (invalid)

jQuery 1.2.x with Interface Plugin

Reported by: jesswen83 Owned by:
Priority: major Milestone: 1.2.4
Component: core Version: 1.2.3
Keywords: Cc:
Blocked by: Blocking:

Description

Hi, i try to download the demo from the Interface for jQuery site (http://interface.eyecon.ro/), and i run the shopping cart example. However, when i replace the jQuery with version 1.2.x, i found that it has some weird behavior. When i open my Firebug, it keep reporting bugs such as "jQuery.dequeue" is obsolete. I try to use older version of jQuery and this problem solve. Can anyone tell me what should i do, if i want to use the latest version of jQuery? Thanks.

Change History (1)

comment:1 Changed 12 years ago by davidserduke

Resolution: invalid
Status: newclosed

Unfortunately Interface was never updated for 1.2 so it doesn't work and I'm not aware of any plans to make it work. jQuery has since adopted jQuery UI in its place so you can check that out at ui.jquery.com which right now is in beta for 1.5.

Note: See TracTickets for help on using tickets.